{% load thumbnail addwine_purchase_info_tags static %}

{% purchase_info_for_product request product as session %}

{% with session.price as price %}
{% with session.availability.is_available_to_buy as is_available_to_buy %}
{% with price.has_range_discount as has_range_discount %}

<td align="center" bgcolor="#FFFFFF" style="padding: 0px 0px 22px 0px; position: relative;" valign="top"
    width="196">
  <table border="0" cellpadding="0" cellspacing="0" width="196">
    <tbody>
    {% if has_range_discount or product.present %}
    <tr>
      <td align="center" style="color: #a3a4a3; font: 13px/20px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding-bottom: 17px;">
        {% if has_range_discount %}
            <img border="0" height="21"
                src="{% static 'web/img/mail/skidka.png' %}"
                style="display: block; float: left" width="67">
        {% endif %}
        {% if product.present %}
            <div style="position: relative; width: 80px; height: 21px; margin-left: auto; margin-right: 0px">
                <img border="0" height="21"
                    src="{% static 'web/img/present-badge.png' %}"
                    style="display: block; float: left" width="80">
                <span style="position: absolute; top: 0; left: 0; color: white; font-weight: 500; font-weight: bold;
                font-size: 12px; padding-top: 1px; padding-left: 4px;">+ПОДАРОК</span>
            </div>
        {% endif %}
      </td>
    </tr>
    {% else %}
    <tr>
      <td align="left"
          style="color: #a3a4a3; font: 13px/20px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding-bottom: 7px; padding-left: 10px; padding-top: 31px;"></td>
    </tr>
    {% endif %}
    <tr>
      <td align="center"
          style="color: #a3a4a3; font: 13px/20px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding-bottom: 17px; height: 156px;">
        <a href="{{ DOMAIN }}{{ product.get_absolute_url }}?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"
           target="_blank">
          {% thumbnail product.primary_image.original '150x150' as im %}
          <img alt="{{ product.title }}" src="{{ DOMAIN }}{{ im.url }}"></a>
          {% empty %}
          <img alt="{{ product.title }}" src="{% static 'web/img/mail/no-image-available.png' %}" width="150" height="200">
          {% endthumbnail %}
      </td>
    </tr>
    <tr>
      <td align="center"
          style="color: #0b2b43; font: 14px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 15px 11px 15px; height: 50px;">
        <a href="{{ DOMAIN }}{{ product.get_absolute_url }}?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"
           style="color:#0b2b43;text-decoration:none;" target="_blank">
          {{ product.title }}
        </a></td>
    </tr>
    <tr>
      <td align="center"
          style="color: #0b2b43; font: bold 17px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 15px 1px 15px;">
        {% if has_range_discount %}
            {% if price.is_tax_know %}
                {{ price.incl_range_discount_incl_tax|floatformat:0 }}
            {% else %}
                {{ price.incl_range_discount_excl_tax|floatformat:0 }}
            {% endif %}
        {% else %}
            {% if price.is_tax_know %}
                {{ price.incl_tax|floatformat:0 }}
            {% else %}
                {{ price.excl_tax|floatformat:0 }}
            {% endif %}
        {% endif %}
        <span style="font-size: 14px;">р.</span></td>
    </tr>
    <tr>
      <td align="center"
          style="color: #9cbf3e; font: bold 14px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 15px 0px 15px; text-decoration: line-through; padding-bottom: 9px;">
        {% if has_range_discount %}
                {% if price.is_tax_know %}
                    {{ price.incl_tax|floatformat:0 }}
                {% else %}
                    {{ price.excl_tax|floatformat:0 }}
                {% endif %}
        <span style="font-size: 14px;">р.</span></td>
        {% else %}
            <tr>
              <td align="left"
                  style="color: #a3a4a3; font: 13px/20px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding-bottom: 7px; padding-left: 10px; padding-top: 8px;"></td>
            </tr>
        {% endif %}
      </td>

    </tr>
    <tr style="width: 100%;">
        <td align="center"
            style="color: #9cbf3e; font: bold 14px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 15px 0px 15px; display: block;">
            <a href="{{ DOMAIN }}{{ product.get_absolute_url }}?utm_source=newsletter&amp;utm_medium=email&amp;utm_content=pismo-1&amp;utm_campaign=voronka-1"
            style="
                background-color: #d6be76;
                border-radius: 3px;
                border: 1px solid #d6be76;
                text-decoration: none;
                color: #ffffff;
                font-size: 12px;
                text-transform: uppercase;
                padding: 15px;
                cursor: pointer;
                transition: none !important;
                display: block;
                font-weight: 400;
                text-align: center;
                white-space: nowrap;
                vertical-align: middle;
               ">
                КУПИТЬ</a>

        </td>
    </tr>
    </tbody>
  </table>
</td>
<!-- end 1 -->
<td width="6"></td>
{% endwith %}
{% endwith %}
{% endwith %}
